data:
  car:
    uri: /faithful/488/epoch-488.car
  filecoin:
    enable: false
epoch: 488
indexes:
  cid_to_offset:
    uri: /faithful/488/epoch-488.car.bafyreiapvscs7jehpjymfbaj6ikr75hpndn4zz57j5rmw6c2azsotwrmxq.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/488/epoch-488.car.bafyreiapvscs7jehpjymfbaj6ikr75hpndn4zz57j5rmw6c2azsotwrmxq.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/488/epoch-488.car.bafyreiapvscs7jehpjymfbaj6ikr75hpndn4zz57j5rmw6c2azsotwrmxq.slot-to-cid.index

